<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010 - 2014 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_SYNC_NL_XTC_TEXT_TITLE', 'Interner Service zum Abgleich der Newsletter-Abo Informationen');
mh_define('MAILBEEZ_SYNC_NL_XTC_TEXT_DESCRIPTION', 'Dieses Modul synchronisiert die Newsletter-Abo Informationen aus der Tabelle newsletter_recipients mit der Tabelle customers');


mh_define('MAILBEEZ_SYNC_NL_XTC_STATUS_TITLE', 'Status');
mh_define('MAILBEEZ_SYNC_NL_XTC_STATUS_DESC', '<b style="color: red">WICHTIG! Dokumentation lesen </b><br>Modul aktivieren? Bitte die Dokumentation hierzu lesen');


mh_define('MAILBEEZ_ACTION_SYNC_NL_XTC_PROCESS_HEADLINE', 'Newsletter-Abo Information synchronisieren');
mh_define('MAILBEEZ_ACTION_SYNC_NL_XTC_PROCESS_TEXT', '<b style="color: red">WICHTIG! Dokumentation lesen </b><br>Synchronisiere die Informationen in der Tabelle TABLE_CUSTOMERS mit denen aus Tabelle TABLE_NEWSLETTER_RECIPIENTS');
define('BUTTON_SYNC_NL_XTC_PROCESS', 'Jetzt synchronisieren');


?>